<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.crk.common.mapper.BillnonewMapper">

        <!-- 通用查询映射结果 -->
        <resultMap id="BaseResultMap" type="com.unis.crk.common.entity.Billnonew">
                    <id column="NewId" property="NewId" />
                    <result column="UnitId" property="UnitId" />
                    <result column="BusinessID" property="BusinessID" />
                    <result column="TABLE_NAME" property="tableName" />
                    <result column="FIELD_NAME" property="fieldName" />
                    <result column="BillNo" property="BillNo" />
        </resultMap>


</mapper>